Bug 1732118

Summary: Golang 1.13
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Jakub ńĆajka <jcajka>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: bcotton, jcajka
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-1.13-0.beta1.1.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-29 17:13:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1736044    
Bug Blocks:    

Description Ben Cotton 2019-07-22 17:55:00 UTC
This is a tracking bug for Change: Golang 1.13
For more details, see: https://fedoraproject.org/wiki/Changes/golang1.13

Rebase of Golang package to upcoming version 1.13 in Fedora 31, including rebuild of all dependent packages(pre-release version of Go will be used for rebuild, if released version will not be available at the time of the mass rebuild).

Comment 1 Ben Cotton 2019-08-13 18:37:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 2 Ben Cotton 2019-10-29 17:13:53 UTC
Closing Change tracking bugs for the Fedora 31 release.